* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background-color: #3E9B55;
	color: #004000;
}

body div {
	text-align: left;
	margin: 0 auto;
}
#title {
	clear: both;
	width: 720px;
	height: 100px;
	background-color: #DDFFDD;
}

A { color: #008CC6; text-decoration: underline; }

A:HOVER { color: white; background-color: #76C286; text-decoration: underline; }

.d3 { background-color: #3E9B55; }

h1 {
	padding: 20px 12px 0 12px;
	font-size: 150%;
}
#container {
	background-color: #DDFFDD;
	width: 720px;
}
#menu {
	width: 340px;
	float: left;
	margin-left: 10px;
}

#titlea {
	width: 300px;
	float: left;
	margin-left: 10px;
}
#titleb {
	text-align: center;
}

.bnr {
	width: 100px;
	float: left;
}

.spt { width:160px;}

.clearboth {clear: both;}

.memo { font-size: 13px; margin: 13 0 13 0; }


li {
	list-style: none;
	padding: 8px 12px;
	border-top: solid 1px #f1e3d5;
	border-bottom: solid 1px #a99079;
}
#main {
	width: 360px;
	text-align: center;
	float: left;
	background-color: #DDFFDD;
}
.maincnt{
	margin-top: 15px;
	text-align: center;
}

.main p {
	margin: 0px 8px;
	line-height: 150%;
}

#baseline { 
	margin-left:auto;
	margin-right:auto;
	width: 782px;
	padding: 0px;
	border-right:solid 1px #768A65; 
	border-left:solid 1px #768A65; 
	background-color:#ffffff;
}

#footer {
	background-color: #DDFFDD;
	clear: both;
	width: 720px;
	text-align: center;
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
}

#footer table {
	border: solid 3px;
	border-collapse: collapse;
	padding:10px;
}
#footer td {
	padding:10px;
}

#footer p {
	margin: 2px 0px;
	line-height: 150%;
}